We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Compatibility check with IBM MQ

Comments

1 comment

  • Avatar
    Matthew Kennedy

    Hi Sudhanshu,

    I anticipate IBM MQ v9.1 will work, though please note this combination has not been tested / certified with v9.3 Infogix Insight and ACR.

    Matthew Kennedy

    0
    Comment actions Permalink

Please sign in to leave a comment.